Fedora 26:webkitgtk4(2017-4d5618a962)

high Nessus プラグイン ID 104825

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

この更新では以下の脆弱性が対処します:

- [CVE-2017-13798](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-13798)、[CVE-2017-13788](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-13788)、[CVE-2017-13803](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-13803)

その他の修正:

- フォントメトリクスの計算を改善し、スクロールバーが必要以上に表示されることがないようにしました。

- WebDriver実装のnull機能の処理を修正します。

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるwebkitgtk4パッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d5618a962

プラグインの詳細

深刻度: High

ID: 104825

ファイル名: fedora_2017-4d5618a962.nasl

バージョン: 3.6

タイプ: local

エージェント: unix

公開日: 2017/11/29

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:webkitgtk4, cpe:/o:fedoraproject:fedora:26

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/11/28

脆弱性公開日: 2017/11/13

参照情報

CVE: CVE-2017-13788, CVE-2017-13798, CVE-2017-13803